.table-pro{border-collapse: collapse;margin-bottom: 40px}
.table-pro tr td, .table-pro tr th{border: 1px solid #ccc}
.table-pro th{background: #e3f4fb;padding: 8px;font-size: 15px;font-weight: 700}
.table-pro td{padding: 8px;text-align: center}
.table-pro td:first-child{width: 40%}

/* CSS Document */

/*tat calc class starts*/
.green{
	font-weight:bold;}
#tatwrapper{
font-family:Verdana;
	line-height:18px;
	font-size:12px;
	width:720px;
	height:319px;
	background-repeat:no-repeat;
}
.greyer{
	background:#fcfcfc !important;
	border-left:1px solid #ff0000;}

#tatwrapper p{ 
	padding-left:20px; 
	text-align:justify;

}

.formbg{
	background-image:url(../tat/images/2.gif); 
	background-repeat:no-repeat; 
	background-position:center; 
	height:294px; 
	width:317px;
	margin-top:15px;
}

.input{background:url(../tat/images/tat-input.png) no-repeat; width:240px; height:23px; padding:10px; border:0; float:left; color:#58595b}

/*tat calc class ends*/

/*result class starts*/
.h1{
	height:22px; 
	background-color:#d7eff8; 
	font-weight:bold; 
	color:#024570; 
	font-size:14px; 
	border-right:2px solid #75bbd2; 
	border-left:2px solid #75bbd2; 
	padding-left:10px;
}

.h1borl{
	border-left:2px solid #75bbd2;
}

.h1borr{
	border-right:2px solid #75bbd2;
}

.edit{
	background-image:url(../tat/images/6.gif);
	background-repeat:repeat-x;
	height:41px;
	font-weight:bold;
	color:#024570;
	font-size:12px; 
	border-left:2px solid #75bbd2;
	border-bottom:1px solid #CCCCCC;
}

.edit1{
	background-image:url(../tat/images/7.gif);
	background-repeat:repeat-x;
	height:39px;
	font-weight:bold;
	color:#024570;
	font-size:14px; 
	border-left:2px solid #75bbd2;
	border-bottom:1px solid #CCCCCC;
}

.b14{font-weight:bold; font-size:14px; color:#024578;}

.edit2{
	background-image:url(../tat/images/8.gif);
	background-repeat:repeat-x;
	background-color:#9be6fc;
	font-weight:bold;
	height:90px;
	color:#024570;
	font-size:14px;
	border-left:2px solid #75bbd2;
	border-bottom:1px solid #CCCCCC;
	background-position: bottom;
}

.borbr{
	border-right:1px dotted #999999;
	border-bottom:1px dotted #999999;
}

.borb{
	border-bottom:1px dotted #999999;
}

.borr{
	border-right: 1px dotted #999999;
}


/*result class ends*/

/*smiley class starts*/
.happy{background-image:url(../tat/images/9.gif); background-repeat:no-repeat; width:369px; height:134px; float:left;}

.happy p{margin-left:100px; margin-top:20px; line-height:21px; color:#033755; font-weight:bold;}

.happy img{margin:6px; cursor:pointer;}

#sadwrapper{width:332px; float:right;}

.sad{background-image:url(../tat/images/13.gif); background-repeat:no-repeat; width:332px; height:134px; float:right;}

.sad p{margin-left:80px; margin-top:20px; line-height:18px; color:#033755; font-weight:bold;}

.sad img{float:right; margin:0 40px 0 0; cursor:pointer;}
#btngo{cursor:pointer;}

#popmsg{display:none; position:absolute; z-index:90; background-image:url(../tat/images/16.png); width:237px; height:99px;}
#popmsg p{margin-top:25px; color:#FF0000; padding:20px;}
.popmsg{text-decoration:none; border:none; padding:5px 20px 0 0;}

#thanks{background-image:url(../tat/images/19.gif); background-repeat:no-repeat; width:287px; height:134px; padding-left:45px; float:right;}

#thanks p{color:#000033; font-weight:bold; padding-top:20px; padding-left:30px}

.ncb-tat a{display:block;width:220px;height:30px;background:url(../tat/images/ncb-tat.png) 0 0 no-repeat; font:normal bold 13px/30px Arial;text-decoration:none; text-align:center; margin-top:15px; float:right}
.ncb-tat a:hover{background-position:0 -30px;color:#58595b}
#tat-wrap{padding:25px 0 0 10px; background:url(../tat/images/tat-bg.png) no-repeat; width:540px; height:68px; margin-bottom:20px; float:left}

.inlineCollapsers{padding:4px 0 4px 19px;margin-bottom:10px}
.word-count{float:left; background:url(../tat/images/tat-wrdcnt.png) no-repeat; width:170px; height:53px; display:block; margin:20px 0 0 20px}


/*Price table*/
.price-p{width:505px;padding:10px 0 0 0; height:35px; border:none; display: block; height:45px}
.price-t1{display:block; margin-top:10px; padding:5px; margin-bottom:10px}
.price-t1 .block{border:1px solid #EBEBEB;margin:0;float:left;display:block; float:left; margin-bottom:0; border-top:none; border-right:none}
.price-t1 .blockr{border-right:1px solid #EBEBEB;}
.price-t1 .block-top{margin:0;float:left;display:block; float:left; margin-bottom:0; border-top:none; border-right:none}

.price-t1 .main{height:35px;display:block;background:url(../images/bg-main.gif) repeat-x bottom left;padding:10px 0 0 0;text-align:center; width:233px}
.price-t1 .proof2{height:35px;float:left;position:relative; background:url(../images/bg-proof.gif) repeat-x bottom left; display:block; padding:10px 0 0 55px; line-height:14px;width:120px }
.price-t1 .std{height:35px;float:left;position:relative; background:url(../images/bg-std1.gif) repeat-x bottom left; padding:10px 0 0 55px; line-height:14px; width:108px}
.price-t1 .pre{height:35px;float:left;background:url(../images/bg-pre.gif) repeat-x bottom left; padding:10px 0 0 55px; line-height:14px;width:108px}
.price-t1 .heading{background:#f0f4f8;color:#005998;width:730px;font-weight:bold}
.price-t1 .des{float:left;display: block; width:234px;background:#f2f2f2;height:25px; padding:0; text-align:center; line-height:25px}
.price-t1 .main1{width:220px;height:35px;display:block;background:url(../images/bg-main.gif) repeat-x bottom left;padding:20px 0 0 10px;}
.price-t1 .des1{width:220px;float:left;display: block;background:#f2f2f2;border-left:1px solid #cccccc; height:25px; padding:5px 0 0 10px}
.price-t1 .des-sm1{width:210px;float:left;display: block;background:#E1E1E1;border-left:1px solid #cccccc; height:25px; padding:5px 0 0 10px}
.price-t1 .proof-b{height:25px;padding:0;background:#ffffff;float:left;text-align:center; width:232px; text-align:center; line-height:25px}
.price-t1 .proof-b1{height:25px;padding:0;background:#ffffff;float:left;text-align:center; width:502px; float:left; border-right:1px solid #EBEBEB; line-height:25px}
.price-t1 .std-b{height:25px;padding:0;background:#ffffff;float:left;text-align:center; width:163px; text-align:center; line-height:25px}
.price-t1 .pre-b{height:25px;padding:0;background:#ffffff;float:left;text-align:center;border-right:1px solid #EBEBEB; width:174px; text-align:center; line-height:25px}
.price-t1 .des-sm{background:#E1E1E1;float:left;display: block;height:25px; padding:0; text-align:center; line-height:25px}
.price-t1 .proof-sm{display:block; line-height:25px;width:175px;background:#535353; text-align:center; color:#ffffff}
.price-t1 .std-sm{display:block; line-height:25px;width:175px;text-align:center;background:#7b7b7b; color:#ffffff}
.price-t1 .pre-sm{display:block; line-height:25px;width:176px;text-align:center;background:#b8b8b8; color:#ffffff}

.price-t1 .pre-ico{
	background:url(../images/levels.png) no-repeat 0 0;
	width:60px;
	height:49px;
	display:block;
	margin:-10px 0 5px 0;
	float:left}
.price-t1 .adv-ico{
	background:url(../images/levels.png) no-repeat 0 -49px;
	height:41px;
	width:60px;
	display:block;
	margin:-10px 0 5px 0;
	float:left
}
.price-t1 .proof-ico{
	background:url(../images/levels.png) no-repeat 0 -90px;
	width:60px;
	display:block;
	line-height:58px;
	margin:-10px 0 5px 0;
	height: 58px;
	float:left
}

/*compare table*/
.compare{width:740px;display:block}
.compare .bor-r{border-right:1px solid #cccccc}
.compare .bor-t{border-top:1px solid #cccccc}
.compare p{margin:0;float:left;display:block; float:left;border:1px solid #cccccc; border-right:none; border-top:none}
.compare .main{width:378px;height:45px;display:block;background:url(../images/bg-main.gif) repeat-x bottom left;padding:70px 0 0 10px;}
.compare .proof1{width:115px;height:45px;float:left;text-align:center;position:relative;background:url(../images/bg-main.gif) repeat-x bottom left; display:block;padding:70px 0 0 0;line-height:14px; }
.compare .proof1 .pre-ico{
	background:url(../images/levels.png) no-repeat 0 0;
	width:60px;
	height:49px;
	display:block;
	margin-bottom:15px;
	position:absolute;
	left: 30px;
	top: 13px;
}
.compare .proof1 .adv-ico{ background:url(../images/levels.png) no-repeat 0 -49px;height:41px; width:60px;display:block;margin-bottom:15px;position:absolute;	left: 31px;	top: 17px;}
.compare .proof1 .proof-ico{
	background:url(../images/levels.png) no-repeat 0 -90px;
	width:60px;
	display:block;
	line-height:58px;
	margin-bottom:15px;
	position:absolute;
	left: 31px;
	top: 10px;
	height: 58px;
}
.compare .des{width:378px;float:left;display: block;background:#F3F3F3;height:25px; padding:5px 0 0 10px}
.h60{ height:60px;}
.compare .proof-b{width:115px;height:25px; padding:5px 0 0 0;background:#ffffff;float:left;text-align:center;}
.compare .des-sm{background:#E1E1E1;display: block;height:10px; width:389px; border:none}
.compare .proof-sm{background:#535353;width:116px;height:10px;display: block; border:none}
.compare .std-sm{background:#7b7b7b;width:116px;height:10px;display: block; border:none}
.compare .pre-sm{background:#b8b8b8;width:115px;height:10px;display: block; border-right:1px solid #cccccc}


.p-translate{width:715px;display:block; margin-top:10px; border:1px solid #cccccc;height:166px; border-radius:5px}
.p-translate .main{line-height:35px;display:block;background:url(../images/bg-main.gif) repeat-x bottom left;text-align:center; width:356px; float:left}
.p-translate .des{float:left;display: block; width:356px;height:25px; padding:0; text-align:center; line-height:25px}
.p-translate span{border:1px solid #EBEBEB;margin:0;float:left;display:block; float:left; margin-bottom:0; border-top:none; border-left:none; width:150px}
.p-translate .new_pc1{width:714px; height:25px; display:block; text-align:center; padding-top:10px; font-weight:bold; border-bottom:1px solid #CCCCCC}
.trans-ico{background:url(../images/levels.png) no-repeat 0 -150px;display:block;margin:0 5px 15px 0; width:60px; height:52px; float:left}


.new_pc{width:703px; height:25px; display:block; text-align:left; padding-top:10px; font-weight:bold; border-bottom:1px solid #CCCCCC; font-size:16px; color:#035C9A}

.pc_bx{display:block; float:right; width: 237px;}
.pc_bx2{display:block; width:468px;}
.mar-btm{ margin-top:50px;}
.price-t1 .edit-bigbox{ border-right: 1px solid #EBEBEB; height: 54px; width: 465px;}
.price-t1 .edit-bigboxht{ height: 54px; line-height: 54px;}

/****************************** Price Slab Start ******************************/
.new_pc_grey {
	color: #898989;
}
.price-slab-lft-text {
	width: 604px;
	float: left;
	margin: 10px 0 0 0;
	position: relative !important;
}
.price-slab-btn {
}
.price-slab-btn a:link, .price-slab-btn a:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-align: left;
	background: url(../images/price-slab-btn.png) no-repeat 0px 0px;
	display: block;
	width: 92px;
	height: 21px;
	float: left;
	padding: 1px 0 0 8px;
	margin: 8px 0 0 0;
}
.price-slab-btn a:hover {
	color: #FFF;
	text-decoration: none;
	background: url(../images/price-slab-btn.png) no-repeat 0px -22px;
	display: block;
	width: 92px;
	height: 21px;
}
.price-slab-lft-text-bot {
	width: 620px;
	float: left;
	margin: 0 20px 0 0;
	position: relative !important;
}
.price-slab-btn-bot a:link, .price-slab-btn-bot a:visited {
	margin: -2px 0 0 0;
}
.new_pc_bdr_none {
	border-bottom: none;
	margin:10px;
}
.price-slab-dd-wrap {
	margin: 10px 0 10px 0;
}
.price-slab-label {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #5d5d5d;
	text-align: left;
	float: left;
	margin: 6px 10px 0 0;
}
.price-slab-dd {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #5d5d5d;
	background-color: #FFF;
	background-image: url(../images/dd-arrow-icon.png);
	background-repeat: no-repeat;
	background-position: 178px center;
	width: 198px;
	float: left;
	margin: 0;
	border: 1px solid #959595;
	overflow: hidden;
}
.price-slab-dd select {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #5d5d5d;
	background: transparent;
	width: 218px;
	padding: 5px 30px 5px 5px;
	border: none;
}
.price-slab-box {
	display: none;
}
.price-slab-box-new {
	display: none;
}
.price-slab-tbl-bot {
	margin: 5px 0 5px 0;
	position: relative;
	overflow: hidden;
}
#price-slab-preload {
	text-align: center;
	background: #fff;
	width: 740px;
	height: 400px;
	padding: 40px 0 0 0;
	position: absolute;
	opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
	z-index: 1000;
}
#price-slab-preload img {
	width: 64px;
	height: 64px;
	z-index: 2000;
}
.tbl-top-head-bg-lft {
	background-color: #e3f4fb;
	padding: 8px;
	border: 1px solid #CCC;
	border-right: 1px solid #CCC;
}
.tbl-top-head-bg-rgt {
	background-color: #e3f4fb;
	padding: 8px;
	border: 1px solid #CCC;
	border-left: none;
}
.tbl-top-head-bg-rgt-02 {
	border-right: 1px solid #ccc !important;
}
.tbl-top-body-bg-lft {
	background-color: #fff;
	padding: 8px;
	border: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-top: none;
}
.tbl-top-body-bg-rgt {
	background-color: #fff;
	padding: 8px;
	text-align:center;
	font-size:15px;
	border: 1px solid #CCC;
	border-top: none;
	border-left: none;
}
.tbl-top-body-bg-rgt-02 {
	border-right: 1px solid #ccc;
}

.tbl-bot-head-bg-lft {
	background-color: #e6f9e8;
	padding: 8px;
	border: 1px solid #ccc;
	border-right: 1px solid #fff;
}
.tbl-bot-head-bg-rgt {
	background-color: #e6f9e8;
	padding: 8px;
	border: 1px solid #ebebeb;
	border-left: none;
}
.tbl-bot-head-bg-rgt-02 {
	border-right: 1px solid #fff;
}
.tbl-bot-body-bg-lft {
	background-color: #fff;
	padding: 8px;
	border: 1px solid #ebebeb;
	border-right: 1px solid #fff;
	border-top: none;
}
.tbl-bot-body-bg-rgt {
	background-color: #fff;
	padding: 8px;
	border: 1px solid #ebebeb;
	border-top: none;
	border-left: none;
}
.tbl-heading {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #5d5d5d;
	text-align: center;
}
.tbl-text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #5d5d5d;
	text-align: center;
}
.tbl-text-rgt {
	font-size: 18px;
}
.tbl-text-blank {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: normal;
	color: #ccc;
	text-align: center;
}
/****************************** Price Slab End ******************************/

/******************************Second table*********************************/
#price-slab-preload2 {
	text-align: center;
	background: #fff;
	width: 740px;
	height: 400px;
	padding: 40px 0 0 0;
	position: absolute;
	opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
	z-index: 1000;}
#price-slab-preload2 img {
	width: 64px;
	height: 64px;
	z-index: 2000;}
.pricing-offer-wrap{
	margin:0 auto;
	text-align:center;}
a.pricing-offer{
	border:1px solid #e7e7e7;
	border-radius:30px;
	background:#f1f9fd;
	font-size:14px;
	float:left;
	display:block;
	margin-right:20px;
	padding:15px 20px;}
a.pricing-offer:hover{color:#005a99;}
.pricing-offer .poppy{
	color:#bb000a;}

a.pricing-offer-button{
	float:left;
	background:url(../images/pricing-button.jpg) 0px 0px;
	width:261px;
	color:#fff;
	height:50px;
	font-size:15px;
	line-height:42px;
	font-weight:bold;
	display:block;}
a.pricing-offer-button:hover{
	background:url(../images/pricing-button.jpg) 0px -51px;}

/*new css*/

.assisted-academic{
    background: #b9d900;
	width: 165px;
	height: 48px;
	cursor: pointer;
	text-align: center;
	line-height: 45px;
	text-decoration: none;
	color: #333333;
	font-size: 22px;
	cursor: pointer;
	margin: 10px auto;
	border: 1px solid #999999;
}

/*.assisted-academic-translation:before{*/
	/*content: "";*/
	/*width: 48px;*/
	/*height: 38px;*/
	/*background: url(../images/vector-smart-object3.png) no-repeat;*/
	/*top: 4px;*/
	/*right: 10px;*/
	/*position: relative;*/
	/*display: inline-block;*/
/*}*/
/*.assisted-academic-translation:after{*/
	/*content: "";*/
	/*width: 48px;*/
	/*height: 38px;*/
	/*background: url(../images/vector-smart-object1.png) no-repeat;*/
	/*top: 4px;*/
	/*right: 10px;*/
	/*position: a;*/
	/*display: inline-block;*/
/*}*/
/*.human-translation{*/
	/*width: 48px;*/
	/*height: 38px;*/
	/*background: url(../images/vector-smart-object4.png) no-repeat;*/
	/*top: 4px;*/
	/*right: 10px;*/
	/*position: relative;*/
	/*display: inline-block;*/
/*}*/
/*.human-translation:before{*/
	/*content: "";*/
	/*width: 48px;*/
	/*height: 38px;*/
	/*background: url(../images/vector-smart-object4.png) no-repeat;*/
	/*top: 4px;*/
	/*right: 10px;*/
	/*position: absolute;*/
	/*display: inline-block;*/
/*}*/
/*.human-translation:after{*/
	/*content: "";*/
	/*width: 48px;*/
	/*height: 38px;*/
	/*background: url(../images/vector-smart-object2.png) no-repeat;*/
	/*top: 4px;*/
	/*right: 10px;*/
	/*position: relative;*/
	/*display: inline-block;*/

/*}*/

.section-tab{
	overflow: hidden;
}

.translation-features-wrapper{
	margin: 0px -100%;
}
.shap-box{
	position: relative;
	margin-bottom: 20px;
}
.ia-traducao-academica-howitworkBox .shap-box::after {
	content: "";
	position: absolute;
	top: 40%;
	right: -125px;
	width: 210px;
	height: 2px;
	background: #d3d3d4;
	transform: translateY(-51%);
}

.ia-traducao-academica-howitworkBox .shap-box::before {
	content: "";
	position: absolute;
	right: -25px;
	top: 36%;
	background-image: url(../images/shape-12.png);
	width: 10px;
	height: 13px;
	z-index: 5;
}


.shap-box-line{
	position: relative;
	margin-bottom: 20px;
}
.ia-traducao-academica-howitworkBox .shap-box-line::after {
	content: "";
	position: absolute;
	top: 40%;
	right: -125px;
	width: 168px;
	height: 2px;
	background: #d3d3d4;
	transform: translateY(-51%);
}

.ia-traducao-academica-howitworkBox .shap-box-line::before {
	content: "";
	position: absolute;
	right: -25px;
	top: 36%;
	background-image: url(../images/shape-12.png);
	width: 10px;
	height: 13px;
	z-index: 5;
}
